<template name="memberinfo">
    {{#with member}}
    <div class="member-info">
        <div class="item"><i class="glyphicon glyphicon-camera icon"></i>
            <h3 class="name">Photo </h3>
            <div class="content">
                <p class="description"><img id="modal-img" class="img-thumbnail" src="{{image this}}"></p>
            </div>
        </div>
        <div class="item"><i class="glyphicon glyphicon-user icon"></i>
            <h3 class="name">Identité </h3>
            <p class="description"><i class="fa fa-user"></i> {{this.firstname}} {{this.name}}
                <br><i class="fa fa-intersex"></i> {{this.gender}}
                <br><i class="fa fa-birthday-cake"></i> {{writtenStyleDate this.birth}}
            </p>
        </div>
        {{#if this.description}}
        <div class="description">
          <blockquote>
              {{this.description}}
          </blockquote>
        </div>
        {{/if}}
      {{#if this.association}}
      <div class="association">
        <blockquote>
          {{this.association}}
        </blockquote>
      </div>
      {{/if}}
      {{#if this.international}}
      <div class="international">
        <blockquote>
          {{this.international}}
        </blockquote>
      </div>
      {{/if}}
        <div class="item"><i class="glyphicon glyphicon-comment icon"></i>
            <h3 class="name">Contact</h3>
            <div class="container">
                <div class="row">
                    <div class="block col">
                        <p class="description">{{#if this.mail}}<i class="fa fa-envelope"></i> <a href="mailto:{{this.mail}}">{{this.mail}}</a>
                            <br>{{/if}}{{#if this.phone}}<i class="fa fa-phone"></i> {{this.phone}}
                            <br>{{/if}}</p>
                    </div>
                    <div class="social address block col">
                        <div class="block">
                            <p>
                                {{this.address}}{{#if this.address}}
                                <br>{{/if}}{{this.postalcode}} {{this.city}}{{#if notempty this.postalcode this.city}}
                                <br>{{/if}}{{this.country}}
                            </p>
                        </div>
                    </div>
                    <div class="social block col">
                        {{#if this.facebook}}<a href={{this.facebook}}><i class="fa fa-facebook-official"></i></a> {{/if}}{{#if this.twitter}}<a href={{this.twitter}}><i class="fa fa-twitter"></i></a> {{/if}}{{#if this.linkedin}}<a href={{this.linkedin}}><i class="fa fa-linkedin"></i></a> {{/if}}
                    </div>
                </div>
            </div>
        </div>
        <div class="item"><i class="glyphicon glyphicon-briefcase icon"></i>
            <h3 class="name">Études/Pro </h3>
            <p class="description pro">{{#if this.status}}<i class="fa fa-graduation-cap"> Statut: </i> {{this.status}}
                <br> {{/if}}{{#if this.diploma}}<i class="fa fa-book"> Diplôme: </i> {{this.diploma}}
                <br>{{/if}}{{#if this.protitle}}<i class="fa fa-briefcase"> Titre: </i> {{this.protitle}}
                <br>{{/if}}{{#if this.profield}}<i class="fa fa-industry"> Secteur : </i> {{this.profield}}
                <br>{{/if}}{{#if this.school}}<i class="fa fa-leanpub"> Lycée: </i> {{this.school}}{{/if}}</p>
        </div>
        <div class="item"><i class="glyphicon glyphicon-option-horizontal icon"></i>
            <h3 class="name">Divers </h3>
            <p class="description">
                Volonté d'entreprendre: {{entrep this.entrep}}
                <br>Désir de retour au pays: {{backHome this.home}}
            </p>
        </div>
        <div class="item"><i class="glyphicon glyphicon-download icon"></i>
            <h3 class="name">Fiche contact</h3>
            <p class="description">
                <button class="btn btn-default" data-toggle="tooltip" title="Coming soon" disabled>Télécharger le contact</button>
            </p>
        </div>
    </div>
    {{/with}}
</template>
